header.main-header {
    border-bottom: none !important;
}

.footer-main {
    padding-top: 0 !important;
    background-color: var(--accent-secondary-color);
}

.footer-copyright {
    margin-top: 0 !important;
    border-top: none !important;
}

.team-image-inner {
    display: block;
    cursor: none;
    overflow: hidden;
}
